Mailinglist Archive: opensuse (2700 mails)

< Previous Next >
MPlayer on SuSE 9.3
  • From: Robert Paulsen <robert@xxxxxxxxxxxxxxxxxx>
  • Date: Tue, 26 Jul 2005 16:45:47 -0500
  • Message-id: <200507261645.47798.robert@xxxxxxxxxxxxxxxxxx>
I downloaded MPlayer from packman but get the following when I try to install
it...

# rpm -ivh MPlayer-1.0pre7-pm.2.i686.rpm
warning: MPlayer-1.0pre7-pm.2.i686.rpm: V3 DSA signature: NOKEY, key ID
5f6842a4
error: Failed dependencies:
liblzo.so.1 is needed by MPlayer-1.0pre7-pm.2
libmad.so.0 is needed by MPlayer-1.0pre7-pm.2
libmp3lame.so.0 is needed by MPlayer-1.0pre7-pm.2

I can't find all these dependencies on the SuSE DVD. There is an lzo package
that might satisfy the first dependency but I can't find anything at all on
the other two.

Any advice?

Thanks,
Bob

< Previous Next >
Follow Ups